{
  "name": "react-audio-recorder",
  "version": "0.1.0",
  "description": "Audio Recorder component for React",
  "main": "build/index.js",
  "dependencies": {
    "babel-runtime": "^6.23.0",
    "user": "^0.0.0"
  },
  "devDependencies": {
    "babel-cli": "^6.24.1",
    "babel-core": "^6.25.0",
    "babel-eslint": "^7.2.3",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-es2017": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "eslint": "^4.2.0",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-jsx-a11y": "^6.0.2",
    "eslint-plugin-react": "^7.1.0",
    "eslint-watch": "^3.1.2",
    "prop-types": "^15.5.10",
    "react": "^15.6.1",
    "react-dom": "^15.6.1"
  },
  "scripts": {
    "build": "babel lib -d build",
    "build:watch": "babel lib -w -d build",
    "lint": "eslint lib/**; exit 0",
    "lint:watch": "esw -w lib/**",
    "prepublish": "npm run build",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/alex.efremov/react-audio-recorder.git"
  },
  "keywords": [
    "react",
    "audioapi",
    "component",
    "recorder"
  ],
  "author": "Aleksandr Efremov <alex.efremov.1989@gmail.com> (http://example.com)",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/alex.efremov/react-audio-recorder/issues"
  },
  "homepage": "https://gitlab.com/alex.efremov/react-audio-recorder#README"
}
